Bug 830170 - gajim: "Execute command" does not work
gajim: "Execute command" does not work
Product: Fedora
Classification: Fedora
Component: gajim (Show other bugs)
All Linux
unspecified Severity high
: ---
: ---
Assigned To: Michal Schmidt
Fedora Extras Quality Assurance
: Upstream
Depends On:
  Show dependency treegraph
Reported: 2012-06-08 08:56 EDT by Wolfgang Denk
Modified: 2013-03-20 08:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-03-20 08:43:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Wolfgang Denk 2012-06-08 08:56:30 EDT
Description of problem:

The execution of "Ad-hoc Commands" does not work; it stopped working lately in FC16, but FC167 has the same problem.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. right click on some contact in the rooster.
   Select the "Execute command" entry in the menu
2. In the "Chose command to execute" window, select any entry
   (say, "change status information"), then click "Forward".
3. The window goes all blang.  I think this is the first error.
4. Click on "Execute".
Actual results:

An error is printed:

        An error has occurred:
        The addressed JID or item requested cannot be found.

Expected results:

Execution of the selected command, without errors.

Additional info:
Comment 1 Michal Schmidt 2012-06-08 09:04:30 EDT
May I ask you to report this issue to the upstream developers of Gajim?:
Comment 2 Wolfgang Denk 2012-06-08 11:57:52 EDT
(In reply to comment #1)
> May I ask you to report this issue to the upstream developers of Gajim?:
> https://trac.gajim.org/

Done: https://trac.gajim.org/ticket/7174
Comment 3 Michal Schmidt 2012-06-11 08:49:55 EDT
Comment 4 Wolfgang Denk 2013-01-28 02:42:47 EST
The problem appears to be fixed in FC18.
Comment 5 Michal Schmidt 2013-03-20 08:43:25 EDT
Works for me in F18. F17 has the same version of Gajim.

Note You need to log in before you can comment on or make changes to this bug.